<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <p id="my-paragraph">Some text 1</p>
    <p class="even">Some text 2</p>
    <p>Some text 3</p>
    <p class="even fiery">Some text 4</p>
    <p class="fiery">Some text 5</p>

    <div id="test" style="background-color: red;">
        <p id="delte-me">delete</p>
    </div>
    <p class="fiery">Some text 5</p>
    <p class="fiery">Some text 5</p>



    <script src="./dom.js"></script>
</body>
</html>